Subject: [xml2rfc-dev] text rendering for <aside>

From: Julian Reschke <[email-masked]>
Date: Wed, 2 Oct 2019 14:29:13 +0200

In HTML, <aside> text is just indented.

In text output, the section additionally gets a vertical bar, like that:

>       |  *Note:* The value 2147483648 is here for historical reasons,
>       |  effectively represents infinity (over 68 years), and does not need
>       |  to be stored in binary form; an implementation could produce it as
>       |  a canned string if any overflow occurs, even if the calculations
>       |  are performed with an arithmetic type incapable of directly
>       |  representing that number.  What matters here is that an overflow
>       |  be detected and not treated as a negative value in later
>       |  calculations.

Is this intentional, or maybe a result of sharing code with <blockquote>?

Best regards, Julian

PS: raised as <https://trac.tools.ietf.org/tools/xml2rfc/trac/ticket/438>